PHP ��U
前一頁 |  | 下一頁

# http_put_data

(no version information, might be only in CVS)

http_put_data -- Perform PUT request with data

## Description

string http_put_data ( string url [, string data [, array options [, array &info]]] )

Performs an HTTP PUT request on the supplied url.

See http_get() for a full list of available parameters and options.

## Parameters

url

  URL

data

  PUT request body

options

  Request options

info

  Request/response information

## Return Values

Returns the HTTP response(s) as string on success, or FALSE on failure.

前一頁 | 內容 | 下一頁
http_post_fields | 上一層 | http_put_file